# S_Mode_video Struct Reference

`#include <global.h>`

## Data Fields
short | Largeur
short | Hauteur
byte | Mode
word | Fullscreen
byte | Etat

## Field Documentation

short S_Mode_video::Largeur

Referenced by Bouton_Resol(), Bouton_Safety_resol(), Charger_INI(), Compare_modes_video(), Definir_mode_video(), Gestion_principale(), Meilleur_mode_video(), Sauver_CFG(), and Sauver_INI().

short S_Mode_video::Hauteur

Referenced by Bouton_Resol(), Bouton_Safety_resol(), Charger_CFG(), Charger_INI(), Compare_modes_video(), Definir_mode_video(), Gestion_principale(), Meilleur_mode_video(), Sauver_CFG(), and Sauver_INI().

byte S_Mode_video::Mode

Referenced by Definir_mode_video().

word S_Mode_video::Fullscreen

Referenced by Definir_mode_video().

byte S_Mode_video::Etat

Referenced by Bouton_Resol(), Definir_mode_video(), and Sauver_CFG().

The documentation for this struct was generated from the following file:

- global.h